@charset "utf-8";
/* CSS Document */
body{
	background-image:url(../images/background.png);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
/*#F0F1F3;*/}


.TituloSeccion{
	font-family:"Droid Sans";
	font-weight:bold;
	font-size:24px;
	color:#808080;
	margin-top:-10px;
}

.Titulos{
	font-family:"Droid Sans";
	font-size:14px;
	color:#CA191A;
}

.Subtitulos{
	font-family:"Droid Sans";
	font-size:15px;
	color:#808080;	
}

.Contenido{
	font-family:"Droid Sans";
	font-size:13px;
	color:#808080;
	font-stretch:normal;
	padding-left:15px;
	text-align:justify;
	padding-right:15px;
	line-height:145%;
}

.hr01{
	background:url(../images/Img_HR.jpg);
	background-repeat:no-repeat;
	width:799px;
	height:11px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: -25px;	
}

.ModLeft{
	width:790px;
	float:left;
	
	}
	
.ModRight{
	width:267px;
	float: right;
	
	}
	
.LegislacionIndex{
	width:265px;
	height:310px;
	background-image:url(../images/back_legislacion.jpg);
	background-repeat:no-repeat;
	border: thin solid #CCC;	
}


.bootstrap-dialog.type-primary .modal-header {
    background-color: #706E6F !important;
    background: url('../images/Cabecera_Indicadores.jpg') no-repeat;
    background-position: 48% 311%;
}
.modal-header {
    height: 73px;
    border-bottom: none;
/*     min-height: 16.42857143px; */
}

.bootstrap-dialog .bootstrap-dialog-title {
	color: #fff;
	display: inline-block;
	width: 95%;
	text-align: center;
/* 	padding: 44px 0 86px 0; */
}
.bootstrap-dialog .bootstrap-dialog-close-button {
    margin: 1% 1%;
}
